# translation of devhelp to Indonesian
# Copyright (C) 2010 the devhelp's copyright holder
# This file is distributed under the same license as the devhelp package.
# Mikiya <eien.mihoshi@gmail.com> 2010
# Dirgita <dirgitadevina@gmail.com>, 2010.
# Dirgita <dirgitadevina@yahoo.co.id>, 2010.
# Andika Triwidada <andika@gmail.com>, 2010, 2012, 2013, 2014, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: devhelp.master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=devhelp&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2013-03-14 17:20+0100\n"
"PO-Revision-Date: 2017-02-25 19:31+0700\n"
"Last-Translator: Kukuh Syafaat <syafaatkukuh@gmail.com>\n"
"Language-Team: GNOME Indonesian Translation Team <gnome@i15n.org>\n"
"Language: id\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Generator: Poedit 1.8.11\n"
"X-Poedit-Language: Indonesian\n"
"X-Poedit-Country: Indonesia\n"

#: ../src/dh-app.c:251
msgid "translator-credits"
msgstr ""
"Mikiya <eien.mihoshi@gmail.com>, 2010.\n"
"Andika Triwidada <andika@gmail.com>, 2010, 2012, 2013, 2014.\n"
"Dirgita <dirgitadevina@yahoo.co.id>, 2010.\n"
"Kukuh Syafaat <syafaatkukuh@gmail.com>, 2017."
